BODY {
	MARGIN: auto; FONT: 11px Tahoma, Verdana, Arial; BACKGROUND: #fff; COLOR: #041d3a
}
.head {
	BACKGROUND: url(head.gif) repeat-x 50% top; HEIGHT: 52px
}
.headother {
	BACKGROUND: url(headother.gif) repeat-x 50% top; HEIGHT: 26px
}
.on {
	COLOR: #73b700; text-shadow: 1px 1px 2px #78F000
}
.off {
	COLOR: #f30; text-shadow: 1px 1px 2px #F90
}
.top {
	MARGIN: 0px 0px 4px
}
.box {
	MARGIN: 4px 6px
}
.box_underline {
	MARGIN: 4px 6px
}
.box_underline A {
	TEXT-DECORATION: underline
}
.box_underline A:hover {
	TEXT-DECORATION: none
}
.greenbox {
	MARGIN: 4px 0px; FONT-WEIGHT: bold
}
.greenbox A {
	COLOR: #579400; TEXT-DECORATION: none
}
.greenbox A:hover {
	COLOR: #2d6409; TEXT-DECORATION: none
}
.greenboxchat {
	BORDER-BOTTOM: #43b300 1px dotted; PADDING-BOTTOM: 2px; MARGIN: 4px 6px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.greenboxchat A {
	COLOR: #579400; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.greenboxchat A:hover {
	COLOR: #2d6409; TEXT-DECORATION: none
}
.bluebox {
	MARGIN: 4px 0px; FONT-WEIGHT: bold
}
.bluebox A {
	COLOR: #00a0c2; TEXT-DECORATION: none
}
.bluebox A:hover {
	COLOR: #016ae1; TEXT-DECORATION: none
}
.last {
	MARGIN: 4px 6px
}
.last A {
	COLOR: #016ae1; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.last A:hover {
	COLOR: #016ae1; TEXT-DECORATION: none
}
.blueline {
	MARGIN: 4px 0px; BORDER-TOP: #99daff 1px dotted
}
.greenline {
	MARGIN: 4px 0px; BORDER-TOP: #c1dd99 1px dotted
}
.greenmenu {
	PADDING-BOTTOM: 3px; MARGIN: 4px 0px; PADDING-LEFT: 24px; PADDING-RIGHT: 3px; BACKGROUND: url(greenmenu.gif) #80da00 no-repeat left top; COLOR: #fff; FONT-WEIGHT: bold; PADDING-TOP: 3px
}
.greenmenu A {
	COLOR: #fff
}
.greenmenu A:hover {
	COLOR: #dcffa8; TEXT-DECORATION: none
}
.greenmenu_noico {
	PADDING-BOTTOM: 3px; MARGIN: 4px 6px; PADDING-LEFT: 6px; PADDING-RIGHT: 3px; BACKGROUND: #80da00; COLOR: #fff; FONT-WEIGHT: bold; PADDING-TOP: 3px
}
.greenmenu_noico A {
	COLOR: #fff
}
.greenmenu_noico A:hover {
	COLOR: #dcffa8; TEXT-DECORATION: none
}
.bluemenu {
	PADDING-BOTTOM: 3px; MARGIN: 4px 0px; PADDING-LEFT: 24px; PADDING-RIGHT: 3px; BACKGROUND: url(bluemenu.gif) #00b2d8 no-repeat left top; COLOR: #fff; FONT-WEIGHT: bold; PADDING-TOP: 3px
}
.bluemenu A {
	COLOR: #fff
}
.bluemenu A:hover {
	COLOR: #d7f1ff; TEXT-DECORATION: none
}
.bluemenu_noico {
	PADDING-BOTTOM: 3px; MARGIN: 4px 6px; PADDING-LEFT: 6px; PADDING-RIGHT: 3px; BACKGROUND: #00b2d8; COLOR: #fff; FONT-WEIGHT: bold; PADDING-TOP: 3px
}
.bluemenu_noico A {
	COLOR: #fff
}
.bluemenu_noico A:hover {
	COLOR: #d7f1ff; TEXT-DECORATION: none
}
.foot {
	PADDING-BOTTOM: 7px; MARGIN: 4px 0px 2px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BACKGROUND: url(foot.gif) #00e1ff repeat-x 50% bottom; COLOR: #fff; BORDER-TOP: #00c1d8 3px solid; FONT-WEIGHT: bold; PADDING-TOP: 3px
}
.foot A {
	COLOR: #fff
}
.foot A:hover {
	COLOR: #ddfaff; TEXT-DECORATION: none
}
.banners {
	MARGIN: 2px 4px 4px
}
A {
	COLOR: #016ae1; TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
INPUT {
	MARGIN: 1px 0px; COLOR: #476820; FONT-SIZE: 11px
}
TEXTAREA {
	MARGIN: 1px 0px; COLOR: #476820; FONT-SIZE: 11px
}
SELECT {
	MARGIN: 1px 0px; COLOR: #476820; FONT-SIZE: 11px
}
UL {
	PADDING-BOTTOM: 0px; MARGIN: 1px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
OL {
	PADDING-BOTTOM: 0px; MARGIN: 1px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-BOTTOM: 0px; MARGIN: 1px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
FORM {
	MARGIN: 0px
}
IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
